body {
	max-width: 1170px;
	max-width: 73.125rem;
	margin: 0 auto;
	padding: 0;
	font-family: "Source Sans Pro", Arial, sans-serif;
	line-height: 1.5;
	color: #2e2e2e;
	font-weight: 300;
}

	code, pre {
		font-family: "Source Code Pro", monospace;
		font-weight: 300;
	}

	img {
		max-width: 100%;
		vertical-align: middle;
	}

	h1, h2, h3, h4, h5, h6 {
		font-weight: 600;
		margin: 0;
	}

	h1 {
		font-size: 32px;
		font-size: 2rem;
	}

	h2 {
		font-size: 28px;
		font-size: 1.75rem;
	}

	h3 {
		font-size: 24px;
		font-size: 1.5rem;
	}

	header {
		display: block;
	}

	label {
		cursor: pointer;
	}

	figure {
		display: block;
		margin: 0;
	}

		figure figcaption {
			display: block;
			padding: 4px 8px;
			padding: .25rem .5rem;
			background: #fff8dd;
			background: rgba(255, 248, 221, .5);
			cursor: pointer;
		}

	small {
		font-size: 13px;
		font-size: .8125rem;
	}

	[class*="module-"] {
		background: #fff8dd;
	}

	.module-text {
		padding: 50px 20px;
		padding: 3.125rem 1.25rem;
	}

		.wrapper {
			max-width: 970px;
			max-width: 60.625rem;
			margin: 0 auto;
		}

			.headline {
				margin: 0 0 20px;
				margin: 0 0 1.25rem;
			}

	.module-image {}

		.picture {
			position: relative;
		}

		.picture:before {
			content: "";
			position: absolute;
			z-index: 1;
			top: 0;
			left: 0;
			width: 100%;
			pointer-events: none;
		}

		.picture.gradient:before {
			height: 10px;
			height: .625rem;
			background-image: -webkit-linear-gradient(top, rgba(88, 88, 88, .15) 0%, rgba(0, 0, 0, 0) 100%);
			background-image: -moz-linear-gradient(top, rgba(88, 88, 88, .15) 0%, rgba(0, 0, 0, 0) 100%);
			background-image: linear-gradient(top, rgba(88, 88, 88, .15) 0%, rgba(0, 0, 0, 0) 100%);
		}

		.picture.box-shadow:before {
			height: 100%;
			box-shadow: inset 5px 5px 5px rgba(88, 88, 88, .15);
		}

			.picture figcaption {
				position: absolute;
				right: 8px;
				right: .5rem;
				bottom: 8px;
				bottom: .5rem;
			}
